Subject: RE: Meeting 3rd week of October
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 8 Oct 2001 12:39:23 -0700 (PDT)

I am workikng on it, and you should have something by end of this week,,, I spoke with Margarita Perez, and the 3rtd week of October looks very well. She preffers either the 23rd or the 24th, so please make the arrangements, and let me know what is best for you guys.  I am OK either date. 
She mentioned to me that she is working on the Transpecos Project, with the people in Transwestern, and in Northern since the Transpecos project ties both pipelines together.  Names: Jeffrey Fawcet, and Randy Rice.  
Best regards. 

 -----Original Message-----
From: 	Miller, Stephanie  
Sent:	Monday, October 08, 2001 11:16 AM
To:	Williams, Jaime
Subject:	Meeting 3rd week of October

Greetings Jaime:

Wanted to follow up on our meeting. We are still planning to get together as discussed and are working on our packet of information. This will  include a general overview of supply demand fundamentals and pipeline expansions.

Could you please provide information on the following:

1) CFE - what is their charter and how do they relate to PEMEX
2) RFP process for CFE projects - how does it work, who are the usual participants
3) PEMEX - how are their transportation and sales tariffs structured
                  how is it changing (undbundling?)
4) Regulatory intiatives of the CRE

Is there anything else you would like to know? We look forward to our meeting ...

Regards,

Stephanie